address-create:
  path: /mid/{mid}
  methods: [POST]
  controller: App\Controller\AddressController::create

address-update:
  path: /{addressId}/mid/{mid}
  methods: [PUT]
  controller: App\Controller\AddressController::update